For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
        • Field Mapping
          • GET/field-mappings
          • POST/field-mappings
          • DEL/field-mappings/{field_mapping_id}
          • PATCH/field-mappings/{field_mapping_id}
          • GET/remote-fields
          • GET/target-fields
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Linked AccountField Mapping

/target-fields

GET
/target-fields
GET
/api/chat/v1/target-fields
$curl https://api.merge.dev/api/chat/v1/target-fields \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "User": [
3 {
4 "name": "example_target_field_name",
5 "description": "this is a example description of a target field",
6 "is_mapped": "true"
7 }
8 ],
9 "Group": [
10 {
11 "name": "example_target_field_name",
12 "description": "this is a example description of a target field",
13 "is_mapped": "true"
14 }
15 ],
16 "Conversation": [
17 {
18 "name": "example_target_field_name",
19 "description": "this is a example description of a target field",
20 "is_mapped": "true"
21 }
22 ],
23 "Member": [
24 {
25 "name": "example_target_field_name",
26 "description": "this is a example description of a target field",
27 "is_mapped": "true"
28 }
29 ]
30}
Get all organization-wide Target Fields, this will not include any Linked Account specific Target Fields. Organization-wide Target Fields are additional fields appended to the Merge Common Model for all Linked Accounts in a category. [Learn more](https://docs.merge.dev/supplemental-data/field-mappings/target-fields/).
Was this page helpful?
Previous

/remote-fields

Next

/available-actions

Built with

Get all organization-wide Target Fields, this will not include any Linked Account specific Target Fields. Organization-wide Target Fields are additional fields appended to the Merge Common Model for all Linked Accounts in a category. Learn more.

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Response

Userlist of objects
Grouplist of objects
Conversationlist of objects
Memberlist of objects